<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{051036C8-6402-42B2-BB50-7F6B5424E8BC}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>TsSFCDevice.Control</RootNamespace>
    <AssemblyName>TsSFCDevice.Control</AssemblyName>
    <TargetFrameworkVersion>v4.5.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevExpress.Data.Desktop.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Data.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Printing.v20.2.Core, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.Utils.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraBars.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraEditors.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraGrid.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraLayout.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a, processorArchitecture=MSIL" />
    <Reference Include="DevExpress.XtraPrinting.v20.2, Version=20.2.3.0, Culture=neutral, PublicKeyToken=b88d1754d700e49a" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="CustomFormatProvider\StatusFormatter.cs" />
    <Compile Include="DevExtend.cs" />
    <Compile Include="frmWaiting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmWaiting.Designer.cs">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </Compile>
    <Compile Include="Maintenance\cfMaintenanceRecord.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Maintenance\cfMaintenanceRecord.Designer.cs">
      <DependentUpon>cfMaintenanceRecord.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Tag\xueTagForm.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Tag\xueTagForm.Designer.cs">
      <DependentUpon>xueTagForm.cs</DependentUpon>
    </Compile>
    <Compile Include="XtraForm1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="XtraForm1.Designer.cs">
      <DependentUpon>XtraForm1.cs</DependentUpon>
    </Compile>
    <Compile Include="XtraMessageBoxHelper.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\DeviceRepair.Models\DeviceRepair.Models.csproj">
      <Project>{2a1ffb12-b20f-4f9b-905e-1f928f17b4ee}</Project>
      <Name>DeviceRepair.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\DeviceRepair.Utils\DeviceRepair.Utils.csproj">
      <Project>{2ae8089a-c70a-47be-921b-de6a502f8d04}</Project>
      <Name>DeviceRepair.Utils</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="frmWaiting.resx">
      <DependentUpon>frmWaiting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Maintenance\cfMaintenanceRecord.resx">
      <DependentUpon>cfMaintenanceRecord.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="Tag\xueTagForm.resx">
      <DependentUpon>xueTagForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="XtraForm1.resx">
      <DependentUpon>XtraForm1.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Common\" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>